---
tags:
  - bounce
---
# kcli bounce-list


Returns list of current administrative bounce rules.

Returns the list of un-expired admin bounces that are currently in effect on the target instance.


**Usage:** `kcli bounce-list [OPTIONS]`

## Options


* `--json` — Instead of showing the human readable tabulated output, return the underlying json data



